
{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-HideViewPreferencesButton']",
  "leftNeighbour":-1,
  "rightNeighbour":1,
  "upNeighbour":-1,
  "downNeighbour":2},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-AllowPausing']",
  "leftNeighbour":0,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":3},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-RestoreResOnSuspend']",
  "leftNeighbour":-1,
  "rightNeighbour":3,
  "upNeighbour":0,
  "downNeighbour":4},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-PauseOnSuspend']",
  "leftNeighbour":2,
  "rightNeighbour":-1,
  "upNeighbour":1,
  "downNeighbour":5},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-RestoreMouseOnSuspend']",
  "leftNeighbour":-1,
  "rightNeighbour":5,
  "upNeighbour":2,
  "downNeighbour":6},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-PauseTimersOnPause']",
  "leftNeighbour":4,
  "rightNeighbour":-1,
  "upNeighbour":3,
  "downNeighbour":7},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-ShowAssertAlerts']",
  "leftNeighbour":-1,
  "rightNeighbour":7,
  "upNeighbour":4,
  "downNeighbour":8},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-PauseSoundOnPause']",
  "leftNeighbour":6,
  "rightNeighbour":-1,
  "upNeighbour":5,
  "downNeighbour":9},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-DDrawConfig-DisableMouseClamping']",
  "leftNeighbour":-1,
  "rightNeighbour":9,
  "upNeighbour":6,
  "downNeighbour":10},
  {"thisElement":"#tabContentDebug [data-property-name='regFlag-appRegKey-PauseMoviesOnPause']",
  "leftNeighbour":8,
  "rightNeighbour":-1,
  "upNeighbour":7,
  "downNeighbour":10},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":11,
  "upNeighbour":8,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":10,
  "rightNeighbour":12,
  "upNeighbour":8,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":11,
  "rightNeighbour":-1,
  "upNeighbour":8,
  "downNeighbour":-1}
]
}
